{% extends '/include/base_header.html' %}

{% block header_title %}
<div class="h-100 site-heading">
    <h2>Noteb<s>(log)</s>ook</h2>
    <span class="h-100 subheading">I'm delighted to have you here.
        Please, find my resume attached at the top right corner or just enjoy
        some posts below.
    </span>
</div>
{% endblock %}